# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'fpmache/version'

Gem::Specification.new do |spec|
  spec.name          = "fpmache"
  spec.version       = Fpmache::VERSION
  spec.authors       = ["Antun Krasic"]
  spec.email         = ["antun@martuna.co"]
  spec.summary       = %q{Parse PHP-FPM ini files}
  spec.description   = %q{Get parsed PHP-FPM user file}
  spec.homepage      = "http://github.com/akrasic/fpmache"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.7"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_dependency 'inifile', '~> 3.0.0'
end
